/*================================================================

* Volunteer Profile
* File name: widget.css
* Author: Eduka - http://eduka.com
* Date Created: 14/03/13

================================================================*/
.btn-plugin {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 9px 0 0;
	margin-bottom: 0;
	font: bold 12px/18px 'Helvetica Neue', Arial, sans-serif;
	color: #0a384a;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	white-space: nowrap;
	text-transform: lowercase;
	text-decoration: none;
	vertical-align: middle;
	height: 18px;
	cursor: pointer;
	border: 1px solid #b5b5b5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#e6e6e6));
	background-image: -moz-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: -o-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: -ms-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: linear-gradient(top,#fcfcfc,#e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6')";
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.btn-plugin:focus,
.btn-plugin:hover,
.btn-plugin:active {
	text-decoration: none;
	color: #0a384a;
	border-color: #a5a5a5;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
	background-image: -moz-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image: -o-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image: -ms-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image: linear-gradient(top,#f8f8f8,#d9d9d9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9')";
}
.btn-plugin:active,
.btn-plugin.active {
	color: #333;
	background-position: 0 bottom;
	background-color: rgb(239, 239, 239);
	filter: none;
	-ms-filter: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 3px 5px rgba(0,0,0,0.1);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.1);
}
.btn-plugin i {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: baseline;
	float: left;
	*float: none;
	*zoom: 1;
	margin-right: 8px;
	width: 24px;
	height: 18px;
	background: transparent url('../img/icon-plugin.png') 0 0 no-repeat;
	background-image: url('../img/icon-plugin.png');
}
.btn-plugin.active i {
	margin-right: 0;
	background-position: 0 -18px;
}
.btn-plugin.disabled,
.btn-plugin.disabled:hover {
	opacity: 0.65;
	cursor: default;
	color: #0a384a;
	border-color: #b5b5b5;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#e6e6e6));
	background-image: -moz-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: -o-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: -ms-linear-gradient(top,#fcfcfc,#e6e6e6);
	background-image: linear-gradient(top,#fcfcfc,#e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc',endColorstr='#e6e6e6')";
}

.isseek.btn-plugin i {
	background-image: url('../img/icon-plugin-seek.png');
}